Subject: Re: walk around pics
From: "Steve Bamford" <[email-masked]>
To: "weasel371" <[email-masked]>
Date: Thu, 29 Jun 2000 10:22:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: weasel371 
  To: [email-masked] 
  Sent: Monday, June 12, 2000 7:04 AM
  Subject: walk around pics

  Over the next couple of days I will be scanning and sending you a mixed up collection of aircraft photos. For the most part I only have a couple of shots of each plane but I hope they will help. I do have a series of MIG-17 cockpit shots that I will send you along with  9 shots of a Hawker Hunter. I've attached a nice shot of a Wildcat that I hope you will add to the walk around. I was not able to get close to the plane but you can see some of the wing fold detail.
  Thanks
  David